spring:
  r2dbc:
    url: r2dbc:postgresql://localhost:55432/manage_system
    username: novalon
    password: novalon123
  flyway:
    enabled: true

rate:
  limit:
    limit-for-period: 10000
    limit-refresh-period: 1s
    timeout-duration: 0

logging:
  level:
    cn.novalon.manage: DEBUG
    org.springframework.r2dbc: DEBUG
    org.springframework.web: TRACE
